<?php

namespace App\Filament\Resources\ModuleListResource\Pages;

use App\Filament\Resources\ModuleListResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewModuleList extends ViewRecord
{
    protected static string $resource = ModuleListResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
